Page MenuHomePhabricator

Refactor article-update handler in structured_data service
Closed, ResolvedPublic5 Estimated Story Points

Description

The handler should use new GRPC service instead of textprocessor package. Test should be refactored as well

Event Timeline

Aklapper renamed this task from Refactor article-update handler in strucrured_data service to Refactor article-update handler in structured_data service.Jun 21 2022, 3:30 PM
Protsack.stephan set the point value for this task to 8.
Lena.Milenko changed the point value for this task from 8 to 5.Jul 28 2022, 2:57 PM
Lena.Milenko changed the task status from Open to In Progress.Aug 3 2022, 1:48 PM
Aklapper added a subscriber: dmemije.

Removing inactive task assignee. (Please do so when offboarding - thanks.)

Lena.Milenko changed the task status from In Progress to Open.Oct 3 2022, 12:56 AM
AnnaMikla claimed this task.